#+TITLE: STS 3 :academia:UoN:@personal:
#+FILETAGS: :atomic:note:

* STS 3 :academia:UoN:@personal:
:PROPERTIES:
:CREATED: 0804bf15-8268-4f70-a97d-fd7dbc88104a
:SOURCE: /home/user/memex/daily/2017-02-17.org
:END:

:CREATED: [2017-02-17 Fri 13:14]
:MODIFIED: [2017-02-17 Fri 13:17]
:IMPORTED: [2023-02-08 Wed 19:22]

Collins

Two different CoreSet, ideological mainly

Experimenters regress


* Backlinks
- Source: [[file:/home/user/memex/daily/2017-02-17.org][2017-02-17.org]]
